@charset "utf-8";
/* CSS Document */


/* starting page for 5 seconds */

#mgggg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -40px;
	text-align:center;
}
#mgggg p{
	font-size: 22px;
    color: #910f0f;
	margin: 0px 0px 0px 0px;
    padding: 0px;
}
.scaling{
    -webkit-animation-name: scalex;
    -webkit-animation-duration:4s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -moz-animation-name: scale;
    -moz-animation-duration:4s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:ease-in-out;
}
    
    @-webkit-keyframes scalex{
        from {-webkit-transform: scale(0.6);}
        65% {-webkit-transform: scale(1.0);}
        to {-webkit-transform: scale(0.6);}    
    }
        
    @-moz-keyframes scale{
        from {-moz-transform: scale(0.6);}
        65% {-moz-transform: scale(1.0);}
        to {-moz-transform: scale(0.6);}    
    }

/*.scaling{
    float: left;
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floating;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;

}

@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(0, 15px);}
    to {-webkit-transform: translate(0, -0px);    }    
}
    
@-moz-keyframes Floating{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(0, 15px);}
    to {-moz-transform: translate(0, -0px);}    
}*/




/* image loader */
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader3.gif) center no-repeat #fff;
}
/* image loader end here */

/* menu bar arrow icon */
@media (max-width: 991px){
	.r_icon{
		visibility:hidden;	
	}
}
@media (max-width: 350px){
#logo a img{
width:152px;
height:32px;
margin-top:5px;	
}
}


@media (min-width: 992px){
#headWrapper3{
	position:fixed;
	top:0px;
	width:100%;
	background:#fff;
	box-shadow:0px 0px 5px #ccc;
	z-index:10000;	
}
.hidd{
	display:none;	
}
}
@media (max-width: 991px){
#headWrapper3{
	visibility:hidden!important;
	background-color:transparent!important;
	display:none!important;
}
}

@media (max-width: 480px){
.is-next, .is-prev {
    padding: 5px 5px;
    font-size: 30px;
    width: 26px;
    bottom: 67%;
}
}
#contentWrapper1{
	margin-bottom:45px;
	/*margin-top: 45px;*/
}
.left_hide{
/*	opacity: 0;*/
}

.visible{
	opacity: 1;
}




.r_icon{
width:5px;
height:9px;
float:right;
margin-top: 14px;
margin-right: 0px;
}
/* menu bar arrow icon */

/* maequee scrol bar */
.marq_scrl{
width:90%;
/*height:40px;*/
padding:6px;
margin: 0 auto;
/* background-color: #dff0d8;
    border-color: #d6e9c6;	 */
	/* color: #1ea8e3; */
}
#marqu_hd h5{
margin-top:8px;
margin-bottom:0px;
font-weight:bold;
font-size:16px;
color:#0c7bab;	
}
#marqu_cnt{
margin-top:6px;
margin-bottom:0px;
color:#000;	
}

/* Contetn goes here */
#cnt_all{
/* padding:16px 15px;	 */
/* background-color: #0678a9; */
padding:6px 15px 16px 15px;	
box-shadow: 0px 0px 8px #ccc;
}
#cnt_hd h4{
	margin-left:auto;
	margin-right:auto;
	border-bottom: 1px solid #0678a9;
    line-height: 42px;
	width:137px;
	font-weight:bold;
	font-size:20px;	
	color:#404040;
	position:relative;
}
#cnt_hd h3{
	margin-left:auto;
	margin-right:auto;
	border-bottom: 1px solid #0678a9;
    line-height: 42px;
	width:138px;
	font-weight:bold;
	font-size:20px;	
	color:#404040;
	position:relative;
	margin-bottom:20px;
	margin-top:20px;
}


#under_line{
   width:32px;
   height:5px;
   background-color:#0678a9;
    position: absolute;
    top: 40px;
    left: 53px;	
}
#cnt_bdy h4{
font-size: 18px;
 color: #404040;
 margin-top:18px;	
}
#cnt_bdy p{
	/*color: #404040;
    text-align: justify;
	line-height: 22px;
    font-size: 13px;
	font-family: "Raleway", Arial, Helvetica, sans-serif;	*/
}

/* Sub content */

/*#subcnt_all{
	
}
#subcnt_all .col-sm-4{
	padding-top:15px;
	padding-bottom:15px;	
}
.box_p{
color: #565656;
    text-align: justify;
	line-height: 22px;
    font-size: 13px;
	font-family: "Raleway", Arial, Helvetica, sans-serif;	
}
.box_btn{
    border: 1px solid #a9a9a9;
    background: #a9a9a9;
    padding: 4px 12px;
    border-radius: 2px;
    color: #000;
	font-size: 14px;	
}
.box_head h4{
color:#494949;	
}
#subcnt_all .col-sm-4:hover .box_btn{
	 background: #0678a9;
	 color:#fff;
	 border: 1px solid #0678a9;
}
#subcnt_all .col-sm-4:hover .box_head h4{
	color:#0678a9;
}*/




/*   Become a Partner   */


/*#partner_cnt{
	position:absolute;	
}*/
/*#bcm_partner{
	margin-bottom:88px;	
}*/
#part_cnt_hd h4{
	border-bottom: 1px solid #0678a9;
    line-height: 42px;
	/*width:137px;*/
	font-weight:bold;
	font-size:20px;	
	color:#404040;
	position:relative;
	/*margin: auto;*/
	padding-top:20px;
}
#part_cnt_hd #under_line{
   width:32px;
   height:5px;
   background:#0678a9;
    position: absolute;
    top: 60px;
    left: 25px;	
}
/*#part_cnt_bdy{
	padding:30px 0px;
}
*/





/* Sub content 2  */

#subcnt_all2{
padding-top:20px;
position:relative;
}

@media (max-width: 1366px){
	#subcnt_all2{
		padding-top:0px;
	}
	#box_all{
		padding:0px;
	}
	.marq_scrl{
		width:90%;
		/*height:40px;*/
		padding:0px;
		/* background-color: #dff0d8;
			border-color: #d6e9c6;	 */
			
			/* color: #1ea8e3; */
	}
	.box_p{
		margin-bottom: 0px;
	}
	
}
#box_all{
/*box-shadow:0px 0px 5px #c9c9c9;*/
box-shadow: 0 10px 9px -10px #656565;
    /* border: 1px solid #ccc; */
	border-radius:4px;
padding:0px 15px 10px 15px;
/* margin:15px 0px; */	
box-shadow: 0 12px 25px -10px #656565;
margin-top: 20px;
}
#box_all:hover{
/*box-shadow:0px 0px 25px #c9c9c9;*/
box-shadow: 0 12px 12px -10px #1ea8e3;
}

#box_all:hover .box_btn .arrow1{
	color: #1ea8e3;
	font-size: 19px;
	/* animation-play-state: paused; 
	-webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;*/	
}

#box_all .box_btn{
	/*float:right;*/
	font-size:16px;
	margin-top: 5px;
	/* background-color: #1ea8e3; */
	color: #ffffff;
	padding: 2px;
	animation: bounce 2s infinite 2s;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.box_btn:hover{
	/* color:#790505; */	
	color: #000;	
}

.box_btn:hover .arrow1{
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
}

.box_btn .arrow1{
		animation: slide1 1.5s ease-in-out infinite;
		margin-left: 9px;
		color: #000;
		font-size: 15px;
}

.box_btn .arrow1:hover{
	color: #1ea8e3;
	font-size: 19px;
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
}

@keyframes slide1 {
  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(10px, 0);
  }
}

#box_all .box_p{
	color: #404040;
    text-align: justify;
	line-height: 22px;
    font-size: 13px;
	font-family: "Raleway", Arial, Helvetica, sans-serif;	
}
#box_all h4{
   color:#404040;
   font-size:17px;
   position:relative;
   border-bottom: 1px solid #0678a9;
    line-height: 38px;
	margin-top: 0px;
	text-align: center;
}
#box_under_line{
	width:32px;
   height:5px;
   background:#0678a9;
    position: absolute;
    top: 36px;
    /* left: 16px; */
	left: 45%;
}










/* Sub slider content */
#sub_slider{
/*padding:30px 15px;*/
padding:15px 15px;	
}
#sub_slider_hd h4{
	border-bottom: 1px solid #a9a9a9;
    line-height: 42px;
    width: 100%;
    font-weight: bold;
    font-size: 20px;
    color: #404040;
    position: relative;
}
#sub_slider_under_line{
    width: 45px;
    height: 5px;
    background: #0678a9;
    position: absolute;
    top: 40px;
    left: 28px;;	
}
#slider_btn{
	position:absolute;
	right: 20px;
    top: -58px;	
}
#slider_btn a{
	float: left;
    margin-left: 10px;
}
#slider_btn a img{
	width:25px;
	height:25px;
	opacity:0.4;
}
#slider_btn a img:hover{
	width:25px;
	height:25px;
	opacity:0.8;
}
.carousel-inner{
	box-shadow: 0px 0 5px #c9c9c9;
	width:100%;
	/*padding:32px 15px;*/
	
}
.crl_item{
	margin-top:30px;
	padding-bottom:9%;	
}
/*.carousel-inner .item{
	margin-top:10px;	
}*/
.partner_img_center{
	text-align:center;	
}
.partner_content h4{
	font-size:15px;
	line-height: 20px;	
}



.icon-section.top {
    top: 12%;
}

.icon-section.right {
    right: -5%;
}
.icon-section {
    font-size: 250px;
    color: #f8f8f8;
    z-index: 0;
    position: absolute;
}
.icon-section:before{
	box-sizing: border-box;
	content: "\f085";
	font-size: 250px;
}

.bounceInUp {
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/*------------- why dimcon ---------*/

#why_dim{
    margin-top: 50px;
    margin-bottom: 8px;	
	/*min-height:250px;*/
	box-shadow:0px 0px 8px #ccc;
}
#why_dim_cnt1{
	height: 250px;
	display: inline-block;
	float: left;
    overflow: hidden;
	padding: 0px 26px 0px 15px;
}
#why_dim_cnt_hd h4{
	border-bottom: 1px solid #0678a9;
    line-height: 42px;
	font-weight:bold;
	font-size:20px;	
	color:#404040;
	position:relative;
}
#why_under_line{
   width:32px;
   height:5px;
   background:#0678a9;
    position: absolute;
    top: 40px;
    left: 25px;	
}
#why_dim_bdy{
	padding-top:8px;
	padding-bottom:8px;
	margin:14px 0px; 	
}
#why_dim_bdy p{
	text-align: justify;
    font-size: 13px;
}

#why_dim_bdy h4{
	font-size: 18px;
}
#why_dim_bdy {
  height: 200px;
  /*border: 1px solid #000;*/
  overflow: hidden;
  line-height: 22px;
  position: relative;
}
#why_dim_bdy span {
  position: absolute;
  transform: translatey(0);
  transition: 16s;
}
#why_dim_bdy:hover span {
  transform: translatey(calc(150px - 100%));
  transition: 16s;
}
#lnk{
	float:right;	
}
#lnk a:hover{
	color: #0c7bab;	
}
#why_dim_cnt2 img{
	margin:auto;	
}

@media (min-width: 992px){
	#why_dim_cnt2{
	padding: 0px 0px 0px 15px;
}
}
@media (max-width: 1199px){
	#why_dim_cnt2{
	padding: 49px 0px 0px 15px;
}
}
@media (max-width: 991px){
	#why_dim_cnt2{
	height:250px;	
	}
}
@media (max-width: 767px){
	#why_dim_cnt2{
	height:100%;
	padding: 0px;	
	}
}
@media (min-width: 334px){
	#img_hd{
	 margin-top: 55px;	
	}
	#img_btn{
	margin-top:15px;
   }
}
@media (max-width: 333px){
	#img_hd{
	 margin-top: 42px;	
	}
	#img_btn{
	margin-top:0px;
   }
}
@media (max-width: 281px){
	#img_hd{
	 margin-top: 32px;	
	}
	#img_btn{
	margin-top:0px;
   }
}



#why_dim_cnt2 {
    position: relative;
    display:inline-block;
}
.text {
    position: absolute;
    top: 0;
    background-color:rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    line-height:100px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	border:1px solid #1ea8e3;
}
#img_hd{
	/*background: #1ea8e3;*/
    padding: 2px;
    /*margin-top: 55px;*/
    color: #fff;
}
/*#img_btn{
	margin-top:15px;
}*/
#img_btn a{
	border:1px solid #1ea8e3;	
}
#img_btn a:hover{
	border:1px solid #1ea8e3;
	background:#1ea8e3;
	color:#fff;	
}
.text:hover {
    opacity:1;
}
#why_dim:hover .text{
	opacity:1;	
}





/*===========  Accordial   ===========*/






/* footer starts here */
#footer_all{
	margin-top:0px;
	/* background:#333; */
	background-color:#27292B;
	width:100%;	
}
#footer_top{
	padding:8px 0px;	
}
#footer_top h4{
color:#f5f5f5;
border-bottom:1px solid #ababab;
line-height: 42px;
    position: relative;
}
#footer_top #under_line_foot{
	position:absolute;
	width:32px;
height:5px;
background:#0678a9;
top: 40px;
    left: 12px;	
}
#footer_top ul{
	list-style-type:none;
	padding:0px;
}
#footer_top ul li a{
	font-size:12px;
	color:#f5f5f5;	
}
#footer_top ul li a:hover{
	font-size:12px;
	color:#fff;
	text-decoration:underline;
}
#footer_top .fa {
    padding-right: 8px;
	color: #f5f5f5;
} 
#footer_top #partner_box{
	padding:22px 0px;
	text-align: center;	
}
#footer_top #partner_box p{
	font-size:13px;
	color:#e0e0e0;
	margin-top:12px;	
}

#footer_bottom{
border-top:1px solid #ababab;
padding:12px;	
}
#footer_bottom #copy_rt p{
	font-size:12px;
	color:#f5f5f5;
	margin:10px 0px;
	text-align: center;
}
#footer_bottom #copy_rt p b{
	font-size:12px;
	color:#e0e0e0;
}
@media (max-width: 992px){
#footer_bottom #socl_icn{	
	width: 100%;
    float: none;
    clear: both;
	padding:0px;
}
 #footer_bottom #socl_icn ul{
	list-style-type:none;
	float: none !important;
    display: table;
    margin: 0 auto!important;
    width: auto;
}
#footer_bottom #copy_rt{
	text-align: center;
}
	
}
#footer_bottom #socl_icn ul{
	list-style-type:none;
	float:right;
	margin-right:12px;
	padding: 0px 15px;
}
#footer_bottom #socl_icn ul li{
	float:left;
	font-size:18px;
}
#footer_bottom #socl_icn ul li a{
	display:block;
    text-align: center;
    text-decoration: none;
	padding:10px 12px;
	color:#ababab;
}
#footer_bottom #socl_icn ul li a:hover{
    text-decoration: none;
	color:#fff;
	background:#0678a9;
}


/*  ------scroll top------   */

#scroll_top{
	position:fixed;
	bottom:10px;
	right:10px;
	width: 44px;
    height: 40px;
    background: #1ea8e3;
	cursor: pointer;
	text-align:center;
	z-index: 2;
}
#scroll_top i{
	color:#fff;
	font-size: 20px;
    margin-top: 7px;	
}






/*=====================  Sub folder styles   ========================*/

#sub_img{
	width:100%;
	box-shadow: 0px 0 5px #c9c9c9;	
}
#sub_bdy{
	margin-top: 25px;
    margin-bottom: 45px;
}
#sub_bdy_hd ul, #location_cnt ul{
	box-shadow: 0px 0 5px #c9c9c9;
}
#sub_bdy_hd ul .hed, #location_cnt ul .hed{
	background:#0678a9;
	color:#fff;
	font-size:16px;	
}
#sub_bdy_hd ul li a{
	color:#666666;
	transition: .4s;
}
#sub_bdy_hd ul li .acctive{
	color:#0678a9;
}
#sub_bdy_hd ul li a:hover{
	color:#0678a9;
	padding-left:12px;
	transition: .4s;
}
#sub_bdy_hd ul li a i, #sub_bdy_hd ul .hed i, #location_cnt ul li a i, #location_cnt ul .hed i{
	margin:6px 12px;	
}
#sub_bdy_cnt1, #cnt_bdy{
	margin-bottom:22px;	
}
#sub_bdy_contact ul li i{
	margin:6px 12px;
}
#sub_bdy_cnt1, #cnt_bdy{
	padding:0px;	
}
#sub_bdy_cnt{
	box-shadow: 0px 0 5px #c9c9c9;
	border:1px solid #ebebeb;
	margin:0px;
	padding:18px;
	border-radius:4px;
}
#sub_bdy_cnt h4{
	margin:8px 0px;	
}
#sub_bdy_cnt p{
	text-align:justify;	
}
.sub_hd_hd{
	font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    padding-top: 5px;	
}
.sub_hd_h5{
	font-size: 15px;
	text-align:center;
   /* border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    padding-top: 5px;*/
}
.sub_divs_hd{
	
}
.sub_hd_h5_hr{
   margin-top: 8px;
    margin-bottom: 8px;
    width: 90%;	
}
.sub_divs{
	box-shadow:0px 0px 5px 1px #ccc;
	padding:8px;
	border-radius:6px;	
}
.tech_sub_div{
	margin: 16px 0px;
}

#sub_bdy_cnt_del p i{
	margin-right:12px;
}

.custom_ul{
	list-style-type:none;
	padding-left: 12px;
	padding-right: 12px;	
}
.custom_ul>li{
    position: relative;
    left: 28px;
}
.custom_ul .fa{
    position: absolute;
    left: -25px;
    top: 6px;
}
.custom_ul li{
	line-height:26px;
	padding-right: 8px;	
}

.spl_para{
	color:#0678a9;	
}

/*======= tab and pills ========*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color:#0678a9!important;	
}
.nav-tabs>li>a{
	color:#666666!important;
	font-size:14px!important;	
}
.tab-content{
	margin-top:12px!important;	
}
.spl_bold{
	color:#0678a9;
}

.tech_th, .tech_th th, .tech_th td{
	text-align: center;
    background: #0678a9;
    color: #fff;
	padding:10px!important;
}
#tech_tbl .table>tbody>tr>td, #tech_tbl .table>tbody>tr>th, #tech_tbl .table>tfoot>tr>td, #tech_tbl .table>tfoot>tr>th, #tech_tbl .table>thead>tr>td,  #tech_tbl .table>thead>tr>th{
	padding:10px!important;
}
#tech_tb2 .td_hd{
	background:	#0678a9;
	color:#fff;
	text-align:center;
}
#tech_tb2 .td_bdy{
	background:	#ddd;
	color:#000;
	text-align:center;
}

.activee{
	/* background-color:#1ea8e3; */	
	color: #1ea8e3!important;
}


#contact_form_grp{
	margin:36px 8px;	
}


/*====== all buttons =======*/
#cont_sub_btn{
	    padding: 6px 20px;	
}
#cont_sub_btn:hover, #cont_sub_btn:active, #cont_sub_btn:focus{
		background: #0678a9;
        color: #fff;
}